body         { background-color: #EFEFEF; font-style: normal; font-variant: normal; 
               font-weight: normal; font-size: 83%; font-family: 
               arial, sans-serif; color: #008000 }
h1 {border-bottom: solid 2px #ffffff; background-color: black; font-weight: bold; letter-spacing: -1px; color: #ffffff;}
h2 {font-weight: normal; letter-spacing: -1px; color: black;}

p {text-align: justify;}

#perm-links {text-align: center;}
#perm-links ul {list-style: none;}

#perm-links a {text-align: center; border: solid 1px black; background-color: black; color: #ffffff; font-weight: bold; text-decoration: none;}

#perm-links a:hover {color: #ffcc00; border: solid 1px #ffcc00;}

#inside {background-color: #EFEFEF;}

#main-menu {border: solid 1px #EFEFEF; background-color: #EFEFEF; color: #af8060;}
#main-menu ul {list-style: square;}
#main-menu  li { border-bottom: solid 1px #606070;}
#main-menu a { border: solid 1px #EFEFEF; background-color: #EFEFEF; color: black; font-weight: bold; text-decoration: none; text-align: left;}
#main-menu a:hover {background-color: #ffffff; color: black;}
#main-menu h3 {width: 110%; margin: 0; text-align: left; border-bottom: solid 1px #606070; letter-spacing: -1px; color: #ffffff;}

#content {background-color: #ffffff;}
#content a {color: black; font-weight: bold; text-decoration: none;}
#content a:hover {color: black; text-decoration: underline;}
#content table {margin: auto; margin-top: 15px; margin-bottom: 15px; width: 550px; border: solid 1px #666666;}
#content th {background-color: #cccccc;}
#content td {padding: 3px; border: solid 1px #cccccc;}
#conent img {margin: auto; margin-top: 15px; margin-bottom:L 15px; border: solid 1px #666666;}
#content h3 {margin: 0; letter-spacing: -1px; color: black; border-bottom: solid 1px black;}
#content dt {margin-top: 8px; padding-left: 10px; font-weight: bold; letter-spacing: -1px; color: black;}
#content dd {width: 90%;}

#footer {border: solid 1px black; text-align: right; background-color: black; color: #ffffff;}


.info-title {background-color: #EFEFEF; margin: 0; padding: 2px; padding-left: 5px; color: #ffffff;}